#!/bin/csh -f

set APP_PROF_PATH=$1
set IKIT_FTP_DIR=$2

########################################################################

source ${APP_PROF_PATH}/.cshrc
cd $2
csh -f install_sp.csh -f "NEW_INSTALLATION"
if ( $status != 0 ) then
	exit 1
endif 

exit 0
